# $str.cmp

Compare two strings alphabetically

Syntax

    $str.cmp(string1,string2)

Description
This function compares two strings alphabetically. If the first string is 'greater' than the second, it will return a positive number, a negative number is the second is greater and 0 if the two strings are equal.
See also
$str.cmpnocase()

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006